/* Solodev Overrides */
/* SM & WM Request */
a:hover, 
a:focus,
.text-underline {
  text-decoration: underline;
}
a:focus,
a:focus-visible {
    outline: thin dotted!important;
    outline: 5px auto -webkit-focus-ring-color!important;
    outline-offset: -2px;
}
/* Focus link styles */
.ct-searchForm input:focus,
.ct-searchForm button:focus,
.ct-sidebarNav > li:focus,
.ct-sidebarNav > li a:focus,
.navbar .navbar-nav > li > a:focus,
.ct-topBanner .list-group-item:focus {
  -webkit-box-shadow: 0 2px 2px 0 rgba(30, 88, 114, 0.16), 0 2px 7px 0 rgba(30, 88, 114, 0.12);
  box-shadow: 0 2px 2px 0 rgba(30, 88, 114, 0.16), 0 2px 7px 0 rgba(30, 88, 114, 0.12);
}
.ct-pageFooter-officeInfoTitle + address + p a {
  color: #FFF;
  text-decoration: none;
}
.ct-pageFooter-officeInfoTitle + address + p a:focus,
.ct-pageFooter ul a:focus {
  -webkit-box-shadow: 0 2px 2px 0 rgba(192, 192, 187, 0.16), 0 2px 7px 0 rgba(192, 192, 187, 0.12);
  box-shadow: 0 2px 2px 0 rgba(192, 192, 187, 0.16), 0 2px 7px 0 rgba(192, 192, 187, 0.12);
}
.ct-pageTitleWrapper h1 {
  font-size: 45px;
}
h2.ct-interiorTitle {
  font-family: 'Museo Sans', Arial, sans-serif;
  font-size: 28px;
  font-weight: 300;
  line-height: 1em;
}
.ct-sectionTitle,
.ct-pageTitle {
  font-size: 35px;
}
header .page-header {
  border-bottom: none;
}
.at_filename a + a {
  font-size: 17px;
  padding-left: 10px;
}
.top-container {
  position: relative;
  z-index: 1001;
}
.ct-pageTitleWrapper {
  padding: 36px 0;
}
.document-table table td {
  text-align: center;
}
.document-table table td img,
.post-table table td img {
  width: 30px;
  height: 44px;
}
.document-table table tr:nth-of-type(even) {
  background-color: #fff;
}
.accept-button {
  padding: 6px 20px;
  border-radius: 3px;
  background-color: #0E273D;
  border: none;
}
.accept-button a {
  color: #fff;
  text-decoration: none;
}
a.acceptBtn {
  background-color: #0E273D;
  border-radius: 3px;
  border: none;
  color: #fff;
  padding: 10px 25px;
  text-decoration: none;
}
.pay-now-button {
  border-radius: 20px;
  padding: 6px 20px;
  color:#fff;
  text-decoration:none;
}
.pay-now-button:hover {
  color:#06a3c4;
}
.ct-bannerContent p {
  color: #fff;
}
.date-transaction-margin {
  margin-top: 20px;
}
.date-transaction-radius {
  border-radius: 5px;
}
.sales-price-margin input {
  margin-right: 10px;
}
.members-padding {
  padding-bottom: 20px;
}
.members-padding a {
  font-size: 14px;
}
.members-item img {
  margin-right: 6px;
}
.members-item a {
  text-decoration: underline;
}
.edit-post {
  margin-bottom: 40px;
}
.ct-bannerContent a {
  color: #fff;
}
.ct-bannerContent .read-more {
  font-size: 14px;
  color: #1d99b4;
  text-decoration: underline;
}
/* dataTables */

.dataTables_filter {
  margin-bottom: 10px;
}
.dataTables_filter input,
.table,
.paginate_button {
  border-radius: 5px;
}
.table.dataTable.no-footer {
  border-bottom: none;
  margin-bottom: 6px;
}
.table.dataTable.no-footer a {
  color: #3C3E41;
}
/* Forms */

.ct-formSelect,
.ct-formSelect label {
  color: #3c3e3f;
  font-size: 20px;
  font-family: "Helvetica", Arial, sans-serif;
  font-weight: 700 !important;
}
.ct-formSelect .selectize-input {
  border-radius: 5px;
  padding: 2px 10px 2px 14px;
  color: #1d99b4;
  margin-top: 8px;
  background-color: #fff;
}
.ct-formSelect .selectize-control.single .selectize-input:after {
  background: url(/wordpress/wp-content/uploads/2015/05/dropdownArrow2.png) center right no-repeat !important;
}
.ct-formSelect .selectize-input,
.ct-formSelect .selectize-control.single .selectize-input.input-active {
  background-color: #fff;
  color: #1d99b4;
}
.selectize-dropdown,
.selectize-input,
.selectize-input input {
  color: #1d99b4;
}
.ct-formSelect .selectize-input,
.ct-formSelect .selectize-dropdown {
  font-size: 20px;
  text-transform: capitalize;
}
.ct-formSelect .selectize-dropdown {
  padding-left: 10px;
}
.form-control {
  border-radius: 3px;
}
.ct-formSelect label {
  margin-bottom: 0;
  margin-right: 15px;
  font-weight: 400;
}
.ct-formSelect-title {
  top: 0px;
}
.documents-section label {
  margin-bottom: 0;
}
.ct-formSelect .selectize-control.single .selectize-input:after {
  margin: 2px 0;
  background-position: top center !important;
}
.button-form {
  border-radius: 3px;
  background-color: #147098;
}
.ct-contactInfo .h4 {
  margin-bottom: 4px;
  color: #0b5576;
}
.ct-contactInfo .ct-contactInfo-contact {
  font-size: 22px;
}
.ct-contactInfo a {
  text-decoration: none !important;
}
.ct-contactInfo p {
  font-size: 12px;
  margin-top: 18px;
}
.type-form {
  margin-right: 13px;
}
.financial-report-title-style,
.title-style {
  color: #173a59;
}
.breadcrumbs {
  float: left;
  margin-top: 18px;
}
#main p.meta {
  display: none;
}
.contactform-Margin {
  margin-top: 20px;
}

/*FAQ*/
.arconix-faq-content {
  font-size: 14px;
}
.arconix-faq-title {
  font-weight: bold;
}
.nas {
  text-align: center;
}
.navbar {
  z-index: 2;
}

table.dataTable tbody th,
table.dataTable tbody td {
  padding: 8px 4px;
}
.contact-info {
  font-size: 13px;
  padding-left: 0;
  padding-bottom: 20px;
}
.send-contact-btn {
  padding-top: 84px;
}
iframe.search_frame {
  width: 100%;
  height: 1000px;
  border: 0px;
}

.uppercase {
  text-transform: uppercase;
}

/* Added for dropdown hovers */

ul#menu-main-menu li:hover ul {
  display: block;
  width: 200px;
}

ul#menu-main-menu .dropdown-menu {
  background-color: #F5F5F5;
}

ul#menu-main-menu .dropdown-menu > li > a {
  white-space: normal;
}

ul#menu-main-menu > li:hover > a,
ul#menu-main-menu > li:focus > a,
ul#menu-main-menu > li > ul > li > a:hover,
ul#menu-main-menu > li > ul > li > a:focus {
  background-color: #0E273D;
  color: #FFF;
}

ul#menu-main-menu > li:hover > a:before,
ul#menu-main-menu > li:focus > a:before {
  border-left: 2px solid #0E273D;
}

.selectize-dropdown-content,
.selectize-input .item {
  font-size: 15px;
}

.trail-begin a {
  color: #3C3E3F;
}
.trail-begin a:focus {
  -webkit-box-shadow: 0 2px 2px 0 rgba(30, 88, 114, 0.16), 0 2px 7px 0 rgba(30, 88, 114, 0.12);
  box-shadow: 0 2px 2px 0 rgba(30, 88, 114, 0.16), 0 2px 7px 0 rgba(30, 88, 114, 0.12);
}

/* Parking Ticket Page */

.policies {
  padding-left: 0;
}
.policies a {
  border-right: 1px solid #06a3c4;
  padding-right: 7px;
}
.policies a:last-of-type {
  border-right: none;
}

.ct-quickLinks ul {
  font-weight: 400;
  /*list-style-position: inside;*/
  /*list-style: none;*/
  /*padding-left: 0;*/
}

.cfg-errormessage {
  background-color: #fff0f0;
  border: 1px solid #f66767;
  color: #d50a0a;
  display:none;
  padding: 4px 6px;
}

.widget {
  margin-bottom: 40px;
}

.bfQuickMode section.bfLabelLeft label {
  width:auto;
}

.bfQuickMode #Documents section.bfElemWrap {
  float: left;
  padding: 5px;
  margin: 0px 10px 0px 0px;
  position: relative;
}

.ct-boxes a:hover,
.ct-boxes a:focus {
  text-decoration: none;
}

/* Home Slider Modifications */
/*          3-3-2017         */
@media (min-width: 992px) and (max-width: 1199px){
  .ct-topBanner .list-group-item{
    height: 165px;
  }
}
@media (max-width: 767px){
  .ct-bannerContent {
		min-height: 150px;
  }
	.ct-bannerContent .btn {
		width: 100%!important;
    margin-bottom: 15px;
	}
}

/* Contact Form 7 Styles */
/*       1-29-2018       */
.wpcf7 .row {
  margin-bottom: 15px;
}
.wpcf7 input,
.wpcf7 select,
.wpcf7 textarea {
  width: 100%;
}
.wpcf7 .wpcf7Required {
  vertical-align: top;
  background: none;
  font-size: 100%;
  font-weight: bold;
  border: none;
  padding: 0px 0px 0px 5px;
  margin: 0px;
  color: #f00;
  float: none;
}
.wpcf7-mail-sent-ok {
  margin: 2em 0!important;
  background: #398f14;
  color: #ffffff;
}
.wpcf7-form.sent .row {
  display: none;
}

/* Parking Form Styles */
/*      1-29-2018      */
#cfg-contactform-content input,
#cfg-contactform-content select {
  width: 100%;
  height: 30px;
}
#cfg-contactform-content input:focus,
#cfg-contactform-content select:focus {
  -webkit-box-shadow: 0 2px 2px 0 rgba(30, 88, 114, 0.16), 0 2px 7px 0 rgba(30, 88, 114, 0.12);
  box-shadow: 0 2px 2px 0 rgba(30, 88, 114, 0.16), 0 2px 7px 0 rgba(30, 88, 114, 0.12);
}
#cfg-contactform-content .element {
  margin-bottom: 15px;
}
.google_translate_element {
  max-width: 200px !important;
}

/* Round Box in official-records/fraud page */
/*      5-30-2018      */
#roundCornerBox  {
  border-radius: 25px;
  background: red;
  width: 200px;
  height: 150px;
  text-align:center;
  line-height:150px;
  margin: 10px;
  float: right;
}
#roundCornerBox>span {
  color: white;
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}

#roundCornerBox>span>a {
  color: white;
}

/* Add New Location Image to Footer */
/*      6-26-2018      */
#map-canvas:hover {
  cursor: pointer;
}
#map-canvas img {
  width: 100%;
}
@media (max-width: 767px){
  #map-canvas {
    height: 297px;
    overflow: hidden;
  }
}

/* Public Records Footer Box */
/*      7-28-2018      */
.ct-publicrecs .top {
  background: #0e273d;
  padding: 10px;
}
.publicrecs-right{
  background: #fff !important;
  color: #000 !important;
  padding-top: 10px;
  padding-bottom: 10px;
}
.publicrecs-right p {
  padding: 0;
  margin: 0;
  font-size: 14px;
}
.ct-publicrecs .top .h5{
  color: #fff !important;
}
.ct-publicrecs .row {
  margin: 0;
}
.ct-publicrecs .h5 {
  margin: 0;
  padding: 0;
  font-weight: 700;
  font-family: 'Open Sans Condensed', sans-serif;
  display: block;
}
.text-center {
  text-align: center;
}
.publicrecs-right {
  font-size: 16px !important;
}

/* Top Tool Bar Edits */
/*     12/12/2018     */
.ct-topMenu .ct-lang {
  max-width: 150px;
  overflow: hidden;
  height: 30px;
  font-size: 10px;
  padding-top: 9px;
}
.goog-te-combo {
  font-size: 10px!important;
}
@media (min-width: 992px) and (max-width: 1199px){
  .navbar-brand > img {
    max-width: 150px;
    padding-top: 35px;
  }
}

@media (min-width: 1200px){
  .navbar-brand {
    max-width: 350px;
    padding-top: 30px;	
  }
  .navbar-default.affix .navbar-nav > li > a {
    padding: 21px 20px;
    font-size: 14px;
  }	
}
.skipLink {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

/* Accessibility Edits */
/*     05/07/2020      */
.goog-te-combo:focus {
    outline: thin dotted!important;
    outline: 5px auto -webkit-focus-ring-color!important;
    outline-offset: -2px;
}
input:focus {
    outline: thin dotted!important;
    outline: 5px auto -webkit-focus-ring-color!important;
    outline-offset: -2px;
}
select:focus {
    outline: thin dotted!important;
    outline: 5px auto -webkit-focus-ring-color!important;
    outline-offset: -2px;
}
th:focus {
    outline: thin dotted!important;
    outline: 5px auto -webkit-focus-ring-color!important;
    outline-offset: -2px;
}
textarea:focus {
    outline: thin dotted!important;
    outline: 5px auto -webkit-focus-ring-color!important;
    outline-offset: -2px;
}
.fc-button:focus {
    outline: thin dotted!important;
    outline: 5px auto -webkit-focus-ring-color!important;
    outline-offset: -2px;	
}
.ct-topBanner .list-group-item:active, .ct-topBanner .list-group-item:hover, .ct-topBanner .list-group-item:focus, .ct-topBanner .list-group-item.active {
  background-color: #0e273d;
}
.ct-searchForm button {
  background-color: #224a6c;
}
.ct-searchForm button:hover {
  background-color: #0e273d;
}
.ct-boxes a:hover {
  background: #224a6c;
}
.ct-promoArea .ct-promoArea-article .ct-promoArea-title {
  background-color: #3c6c96;
}
.navbar .navbar-nav > li.active > a, .navbar .navbar-nav > li.active > a:hover, .navbar .navbar-nav > li.active > a:focus {
  color: #006a9f;
}
.arconix-faq-title {
  background: url(images/toggle-open.png) no-repeat left transparent!important;
}
.form-control::placeholder {
    color: #707070;
}
a.skipLink:focus {
  position: relative;
}
.arconix-faq-title:focus {
  border: 1px solid;
}
#ct-changeFontSize button {
  border: 0px;
}
#ct-changeFontSize button:focus {
  outline: 5px auto -webkit-focus-ring-color!important;
  outline-offset: -2px;
}
.ct-topMenu {
	display: inline;
}
.ct-font {
  display: inline;
  padding: 0;
}
.ct-lang {
	display: inline;
	float: right;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	height: 30px;
	font-size: 10px;
	padding-top: 2px;	
}
#menu-mobile {
  display: none;
}
.snapjs-right #menu-mobile {
  display: block;
}
@media (min-width: 992px){
  .ct-searchForm {
    min-width: 475px;
    margin-top: 10px;
  }
}
.snapjs-right .navbar-toggle .icon-bar:nth-of-type(2) {
	display: none;
}
.snapjs-right .navbar-toggle .icon-bar:nth-of-type(3) {
	transform: rotateY(0deg) rotate(-45deg);
  margin-bottom: -5px;	
}
.snapjs-right .navbar-toggle .icon-bar:nth-of-type(4) {
	transform: rotateY(0deg) rotate(45deg);
}
.ct-socials > li > a,
.ct-socialShare-icons > li > a {
  overflow: unset;
}
.goog-te-combo.text-size2 {
  font-size: 110%!important;
}
.goog-te-combo.text-size3 {
  font-size: 120%!important;
}